<?php
$id = $_POST['id'];
$name = $_POST['name'];
$title = $_POST['title'];
$description = $_POST['description'];
$start = $_POST['start'];

$status = $_POST['status'];
$cell = $_POST['cell'];
$continua = $_POST['continua'];
$como_entero = $_POST['como_entero'];
$tipo_cc = $_POST['tipo_cc'];
$atendido = $_POST['atendido'];
$t_servicio = $_POST['t_servicio'];

// connection to the database
require_once('4798945.php');
echo $id;
echo $name;
 // update the records
if($status != 'Reagendado'){
	//update para todos menos reagendado
	/*
	$sql = "UPDATE se_evenement SET name=?, title=?, description=?, start=?, end=?, SCH=?, ST=?, CMF=?, CEL=?, CM=?, SEF=?, SEV=?, SEH=?, SETT=?, SEG=?, SEP=?, SEC=?, SEL=?, CHC=?, CMD=?, CMT=?, CTO=?, CAT=?, CPA=?, CAF=?, CMA=?, status=?, pay=?, cell=?, continua=?, como_entero=?, tipo_cc=?, atendido=?, last_modified=?, LAB=?, CMG=?, MG=? WHERE id=?";
	$q = $bdd->prepare($sql);
	
	$q->execute(array($name,$title,$description,$start,$end,$SCH,$ST,$CMF,$CEL,$CM,$SEF,$SEV,$SEH,$SETT,$SEG,$SEP,$SEC,$SEL,$CHC,$CMD,$CMT,$CTO,$CAT,$CPA,$CAF,$CMA,$status,$pay,$cell,$continua,$como_entero,$tipo_cc,$atendido,$last_modified,$LAB,$CMG,$MG,$id));	
		
	*/
	}
?>


